object Form1: TForm1
  Left = 0
  Top = 0
  Caption = #1057#1077#1088#1074#1077#1088' '#1086#1073#1085#1086#1074#1083#1077#1085#1080#1103
  ClientHeight = 122
  ClientWidth = 424
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  OnCreate = FormCreate
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 7
    Top = 11
    Width = 113
    Height = 13
    Caption = #1050#1086#1088#1085#1077#1074#1072#1103' '#1076#1080#1088#1077#1082#1090#1086#1088#1080#1103
  end
  object Button1: TButton
    Left = 24
    Top = 30
    Width = 75
    Height = 25
    Caption = 'Start'
    TabOrder = 0
    OnClick = Button1Click
  end
  object edDir: TEdit
    Left = 126
    Top = 8
    Width = 283
    Height = 21
    TabOrder = 1
  end
  object Button2: TButton
    Left = 24
    Top = 61
    Width = 75
    Height = 25
    Caption = 'Stop'
    TabOrder = 2
    OnClick = Button2Click
  end
  object Memo1: TMemo
    Left = 126
    Top = 35
    Width = 283
    Height = 63
    Lines.Strings = (
      #1055#1072#1088#1072#1084#1077#1090#1088#1099' cmd'
      's - '#1079#1072#1087#1091#1089#1090#1080#1090#1100' '#1089#1077#1088#1074#1077#1088
      'p - '#1087#1086#1088#1090
      'd - '#1082#1086#1088#1085#1077#1074#1072#1103' '#1076#1080#1088#1077#1082#1090#1086#1088#1080#1103' '#1089#1077#1088#1074#1077#1088#1072)
    ReadOnly = True
    TabOrder = 3
  end
  object IdHTTPServer1: TIdHTTPServer
    Bindings = <>
    OnCommandGet = IdHTTPServer1CommandGet
    Left = 88
    Top = 72
  end
end
